<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_cs_nlu_language">
    <sys_cs_nlu_language action="INSERT_OR_UPDATE">
        <enabled>false</enabled>
        <language display_value="Portuguese">02110ea22f130110f98855f62799b6a9</language>
        <sys_class_name>sys_cs_nlu_language</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-09 12:55:57</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_id>0e110ea22f130110f98855f62799b6a9</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_cs_nlu_language_0e110ea22f130110f98855f62799b6a9</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-09 12:55:57</sys_updated_on>
    </sys_cs_nlu_language>
</record_update>
